@charset "utf-8";
/* CSS Document */

@import "css/reset.css";

/*----*****---- << General >> ----*****----*/
	
	body {background:#fffae4 url(images/sidebar-title.jpg) repeat-x; font:normal 12px Tahoma, Geneva, sans-serif; color:#4e4635; padding-top:10px; }
	
	/*----*****---- << Headings >> ----*****----*/
	
	h1,h2,h3,h4,h5,h6{ font-weight: normal; color:#322f20; }
	h1, h2, h3, h4 { font-family:'Oswald', sans-serif; }
	
	h1{ font-size:26px; line-height:30px; margin-bottom:20px; text-transform:uppercase; font-family:"微软雅黑"; }
	h2{ font-size:20px; line-height:26px; margin-bottom:15px;  }
	h3{ font-size:18px; line-height:20px; margin-bottom:15px;  }
	h4{ font-size:16px; line-height:15px; margin-bottom:15px;  }
	h5{ font-size:14px; line-height:15px; margin-bottom:10px;  }
	h6{ font-size:12px; line-height:15px; margin-bottom:10px;  }
	
	
	h1.title, h2.title, h3.title, h4.title, h5.title, h6.title { float:left; width:100%; line-height:45px; color:#fffae4;background:url(images/sidebar-title-border.png) bottom repeat-x;  text-transform:uppercase; text-shadow:-1px -1px 0px #634e37; padding:0px 0px 5px; margin:0px 0px 30px; }
	h1.title span, h2.title span, h3.title span, h4.title span, h5.title span, h6.title span { background:url(images/sidebar-title.jpg) repeat; display:block; padding:0px 10px; }
	
	h2.title { line-height:40px; }
	h3.title { line-height:35px; }
	h4.title { line-height:30px; }
	h5.title { line-height:30px; }
	h6.title { line-height:30px; }
	
	
	/*----*****---- << Text Elements >> ----*****----*/
	
	a{ text-decoration:none; color:#687719; }
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{ text-decoration:none; }
	a img{ border:none; }
	
	strong{ font-weight: bold; }
	em{ font-style: italic; }
	
	p { line-height:20px; margin-bottom:10px; }	
	ul, ol, pre, code{ margin-bottom:0px; }
	
	ul{ list-style-type:circle; list-style-position:inside; }
	
	ol{ list-style-type:decimal; list-style-position:outside; padding-left:20px; padding-top:10px; }
	ol li { padding-bottom:10px; }
	ol li ol { margin-bottom:0px; list-style-type:lower-alpha; }
	ol ol ol { margin-bottom:0px; list-style-type:lower-roman; }
	
	
	blockquote{ line-height:20px; color:#4e4635; font-style:italic; border:1px solid #cfc89d; background:#e5deb0 url(images/quote.png) 10px 20px no-repeat; padding:15px 10px 20px 70px; margin:10px 0px 10px; float:left; }
	blockquote span{ color:#666666; }
	blockquote p { margin-bottom:0px; }
	
	blockquote.type2 { background-image:url(images/quote2.png); padding-left:80px; }
	blockquote.type3 { background-image:url(images/quote3.png); padding-left:80px; }
	blockquote.type4 { background-image:url(images/quote4.png); }
	
	pre, code{ border-left:5px solid #C4BC89; display:block; padding:10px; font-size:11px; font-family: monospace; background-color:#E5DEB0; }
	
	hr{ border:none; height:1px; margin:30px 0; background-color:#efefef; color:#efefef; }
	
	/* due to IE <HR> margin bugs I had to made classed and apply them to div to achieve the effect of a <HR> */
	
	.hr{ background:url(images/splitter.jpg) repeat-x; width:100%; height:6px; clear:both; float:left; margin:30px 0; }
	.hr_invisible { float:left; width:100%; margin:25px 0px; }
	
	.clear { float:none; clear:both; margin:0px; padding:0px; }
	


	/*----*****---- << Columns >> ----*****----*/
	
	.column { margin:0px 2% 0px 2%; float:left; }
	.column.last { margin-right:0px; }
	
	.one-fourth { width:23.4%; }
	.one-half { width:48.9%; }
	.one-third { width:31.9%; }
	.three-fourth { width:74.5%; }	
	.two-third { width:59%; }
	

	
	.one-half img, .one-third img, .one-fourth img, .three-fourth img, .two-third img { max-width:100%; }
	
	.no-margin { margin-bottom:0px; margin-right:0.11%; }                
	.no-margin.one-third { width:33.2%; }
	.no-margin.two-third { width:66%; }        
	.no-margin.one-fourth { width:24.9%; }
	.no-margin.one-half { width:49.9%; }
	

	/*----*****---- << Container >> ----*****----*/

	.container { width:1000px; margin:0 auto; }
	.slider-container { width:1200px; margin:0 auto; }
	.main-container {
	width: 1000px;
	margin: 0 auto;
}
	
	/*----*****---- << Header >> ----*****----*/
	
	#header { background:url(images/header.jpg) left 55px repeat-x; height:50px; width:100%; border-bottom:5px solid #0d0902; }	
	
	
	#top-menu { float:left; background:url(images/menu-bg.jpg) repeat-x; width:100%; height:75px; z-index:9999; position:relative; }
	ul.menu {
	float: inherit;
	width: 1150px;
	height: 30px;
	border-left: 1px solid #322f20;
	border-right: 1px solid #322f20;
	padding: 20px 20px;
	margin: 0px;
}
	ul.menu li {
	display: inline;
	float: left;
	height: 50px;
	padding: 0px 15px 0px 10px;
	position: relative;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0016A7;
}
	ul.menu li a {
	font-weight: 400;
	font-size: 18px;
	font-family: "微软雅黑";
	color: #fffae4;
	text-transform: uppercase;

	float: left;
}
	ul.menu li a span { font:normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#c0b891; text-transform:none; display:block; padding:22px 0px 0px; }
	ul.menu li a:hover { text-decoration:center; }
	ul.menu li.current_page_item, ul.menu li:hover {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FA920F;
}
	ul.menu li.current_page_item a span { background:url(images/menu-active-arrow.png) left top no-repeat; }	
	
	ul.menu ul { position:absolute; display:none; width:185px; padding:5px 0px; top:95px; background:#b89a62 url(images/dropdown-menu.jpg) repeat; left:0px; border-bottom:5px solid #967d4f; }
	ul.menu li ul li { padding:0px; margin:0px; height:auto; border:none; padding:0px; }
	ul.menu li ul li:hover { border:none; }
	ul.menu li ul li a { width:165px; height:auto; float:left; line-height:24px; padding:5px 15px; margin:0px; font-size:14px; }
	ul.menu li ul li a:hover, ul.menu ul li:hover a { color:#644814; }	
	ul.menu li ul li:hover ul li:hover a { color:#644814; }	
	ul.menu li ul li:hover ul li a, ul.menu li ul li:hover ul li:hover ul li a { color:#fffae4; }
	ul.menu li ul li:hover ul li a:hover, ul.menu li ul li:hover ul li:hover ul li a:hover { color:#644814; }	
	ul.menu li ul li ul { border-top:none; }
	ul.menu li ul li ul li { background:url(images/dropbg.png); }
	ul.menu ul ul { top:auto; }	
	ul.menu li ul ul { left:185px; margin:0px 0 0 0px; }
	ul.menu li:hover ul ul, ul.menu li:hover ul ul ul, ul.menu li:hover ul ul ul ul { display:none; }
    ul.menu li:hover ul, ul.menu li li:hover ul, ul.menu li li li:hover ul, ul.menu li li li li:hover ul { display:block; }	
	
	#logo { float:left; margin:10px 0px 0px; }
	
	#searchform { float:right; margin:60px 0px 0px; }
	#searchform fieldset { border:none; background:#2e3338; padding:1px; }
	#searchform input[type="text"] { 
		border:none; 
		background:#fbf2ce; 
		padding:12px;
		height:15px; 
		float:left; 
		margin:0px; 
		width:165px; 
		font:normal 12px Tahoma, Geneva, sans-serif; 
		color:#2e3338; 
		transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
		-moz-transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s; 
		-webkit-transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s; 
		-o-transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
		behavior:url(PIE.htc);
	}
	#searchform input[type="text"]:hover, #searchform input[type="text"]:focus { width:220px; }
	#searchform input[type="submit"] { background:url(images/search.png) no-repeat; width:27px; height:29px; float:left; border:none; margin:5px 6px; padding:0px; display:block; }
	
	/*----*****---- << Home Slider >> ----*****----*/
	
	#home-slider {
	width: 100%;
	clear: both;
	height: 480px;
	background-color: #022E7C;
	background-image: url(images/slider-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
	.slider-wrapper {
	display: block;
	width: 1200px;
	height: 455px;
	box-shadow: 0px 0px 5px #181d13;
	-moz-box-shadow: 0px 0px 5px #181d13;
	-webkit-box-shadow: 0px 0px 5px #181d13;
	position: relative;
	behavior: url(PIE.htc);
	background-color: #022e7c;
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;

}
	
	#slider img { width:100%; height:100%; }
	
	/*----*****---- << Main >> ----*****----*/
	
	#main { clear:both; width:100%; margin:0px; background:url(images/breadcrumb.jpg) repeat-x; float:left; }
	.content {
	width: 900px;
	margin-right: 20px;
	float: left;
	margin-top: 30px;
	background: url(images/bg.png);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E4E2D6;
	border-left-color: #E4E2D6;
}
	.content-full-width { width:100%; margin-right:0px; }
	.sidebar { width:220px; float:right; }
	
		/*----*****---- << Home >> ----*****----*/
				
		.home #main {
	background: url(images/content-bg.jpg) center top repeat-x;
	width: 100%;
	padding: 170px 0px 0px;
	margin: -150px 0px 0px;
}
		.readmore { background:#bfb092 url(images/readmore.png) center no-repeat; width:50px; height:50px; display:block; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; behavior:url(PIE.htc); }
		.readmore:hover { background-color:#7d674e; }
		

		
	/*----*****---- << Footer >> ----*****----*/
	
	#footer { float:left; clear:both; width:100%; background:url(images/footer-bg.jpg) repeat; border-top:5px solid #100b09; padding-bottom:5px; color:#afa38a; }
	
	#footer .one-fourth h2 { width:220px; }
	#footer .one-fourth ul li { width:100%; }
	#footer h2 { background:url(images/footer-title-border.png) bottom repeat-x; color:#221d1b; font:normal 22px 'Norican', cursive; line-height:50px; padding:0px 0px 7px; margin:0px 0px 30px; clear:both; }
	#footer h2 span { background:url(images/footer-title.jpg) repeat-x; display:block; padding:0px 10px; }
	
	#footer a { color:#afa38a; }
	#footer a:hover { color:#ebe6d2; text-decoration:none; }
	
	#footer h6 a { font-weight:bold; }
	
	#footer .widget ul li { background:url(images/bullet-sandal.png) left top no-repeat; }
	#footer .widget ul li a { text-decoration:none; }
	
	.widget .testimonial-carousel li { clear:none; }
	.testimonial-skin-carousel .jcarousel-container { width:220px; }
	.testimonial-skin-carousel .jcarousel-container-horizontal { width: 220px; padding:0px; }
	.testimonial-skin-carousel .jcarousel-clip { overflow: hidden; }
	.testimonial-skin-carousel .jcarousel-clip-horizontal { width:222px; height:auto; }
	.testimonial-skin-carousel .jcarousel-item { width:220px; height:auto; }
	.testimonial-skin-carousel .jcarousel-item-horizontal { margin-right:20px; }
	.testimonial-skin-carousel .jcarousel-direction-rtl .jcarousel-item-horizontal { margin: 10px; }
	.testimonial-skin-carousel .jcarousel-item-placeholder { background: #fff; color: #000; }
	.testimonial-nav { margin:20px 0px 0px; clear:both; float:left; width:100%; }
	.testimonial-skin-carousel .jcarousel-prev-horizontal { background:url(images/testimonial-nav.png) left top no-repeat; width:22px; height:22px; float:left; margin:10px 0px 0px; cursor:pointer; }
	.testimonial-skin-carousel .jcarousel-prev-horizontal:hover { background-position:left -22px; }
	.testimonial-skin-carousel .jcarousel-next-horizontal { background:url(images/testimonial-nav.png) -22px top no-repeat; width:22px; height:22px; float:right; margin:10px 0px 0px; cursor:pointer; }
	.testimonial-skin-carousel .jcarousel-next-horizontal:hover { background-position:-22px -22px; }
	
	.testimonial-skin-carousel .jcarousel-next-disabled, .testimonial-skin-carousel .jcarousel-prev-disabled { opacity:0.4; filter:alpha(opacity=40); cursor:auto; }
	.testimonial-skin-carousel .jcarousel-next-disabled:hover { background:url(images/testimonial-nav.png) -22px top no-repeat; }
	.testimonial-skin-carousel .jcarousel-prev-disabled:hover { background:url(images/testimonial-nav.png) left top no-repeat; }
	
	#footer .widget .testimonial-skin-carousel ul li { width:220px; background:none; padding:0px; }	
	#footer blockquote { color:#afa38a; float:left; background:none; border:none; padding:0px; margin-top:0px; }
	#footer blockquote span { color:#afa38a; float:right; clear:both; margin:25px 0px 0px; }
	
	.widget.social-widget li { position:relative; overflow:hidden; width:31px; height:31px; background:none; padding-left:0px; padding-bottom:10px; clear:none; margin:5px 8px 0px 0px; display:inline; float:left; }
	.social-widget li img { top:0px; left:0px; position:absolute; }
	
	#footer .widget.social-widget li, .sidebar .widget.social-widget li  { width:31px; background:none; padding:0px; }
	
	#footer .widget.social-widget h2 { font-weight:bold; color:#afa38a; background:none; padding:0px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:normal; height:auto; margin-bottom:10px; }
	#footer .widget.social-widget h2 span { background:none; padding:0px; height:auto; }
	
	.footer-bottom { background:url(images/footer-bottom-bg.jpg) repeat; width:100%; float:left; padding:20px 0px; box-shadow:0px -1px 6px #0c0c0c; -moz-box-shadow:0px -1px 6px #0c0c0c; -webkit-box-shadow:0px -1px 6px #0c0c0c;
	text-align:center }
	.footer-bottom p { margin:0px; font-family:"微软雅黑";  }


/*------------------------blank---------------------*/
.blank0{margin:0 auto;height:1px;font-size:1px;clear:both; background-color:#0B4EA7; width:980px;}
.blank1{margin:0 auto;height:10px;font-size:1px;clear:both;}
.blank2{
	margin:0 auto;
	height:15px;
	font-size:1px;
	clear:both;
	margin-bottom:10px;
	margin-top:10px;
 background:url(bg_bottom.gif) repeat-x center; 
}
.blank3{margin:0 auto;height:20px;font-size:1px;clear:both;}
.blank4{margin:0 auto;height:10px;font-size:1px;clear:both; margin-left:10px; background-color:#EAF3FA;width:130px; border-bottom:dotted 1px #FF6600;}
.blank5{margin:0 auto;height:10px;font-size:1px;clear:both; margin-left:5px; width:170px; border-bottom:dotted 1px #FF6600;}

/*------------------------word---------------------*/
.title{ font-size:22px; font-weight:bold; line-height:40px; color:#CC3300;}
.title2{
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	color: #7E580A;
	background: url(images/footer-title.jpg) repeat-x;
	padding-left: 25px;
}
.title2 a{ text-decoration:underline; font-size:16px; font-weight:bold; color:#F55C01}
.title3{
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #FF6600;
}
.title4{ font-size:15px; font-weight:bold; line-height:35px; color:#F55C01; background:url(jt.gif) no-repeat left center;  padding-left:25px;}
.title5{ font-size:16px; font-weight:bold; line-height:25px; color:#FFDFD0;padding-left:25px;background:url(jt.gif) no-repeat left center;}
.title6{ font-size:15px; font-weight:bold; line-height:30px; color:#FF6600;}
.title7{ font-size:15px; font-weight:bold; line-height:30px; color:#FFFFCC;}

.text1{
	font-size: 16px;
	line-height: 32px;
	color: #333333;
	font-family: "微软雅黑";
	font-weight: 400;
}
.text2{ font-size:12px; line-height:18px; color:#093D84;}
.text2 a{
	font-size:12px;
	color:#FFF9E1;
	text-decoration: none;
}


.text3{
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
	color: #3B3827;
}
.text4{
	font-size: 14px;
	line-height: 30px;
	color: #383524;
}
.text4 a{ font-size:13px; line-height:20px; color:#333333; text-decoration:underline;}
.text4 a:hover{
	font-size:14px;
	line-height:20px;
	color:#3366FF;
	font-weight: bold;
}
.text5{ font-size:14px; line-height:30px; color:#333333;}
.text6{ font-size:11px; line-height:20px; color:#FFFFFF;}
.text7{ font-size:12px; line-height:18px; color:#FFFFFF; line-height:25px;}
.text9{
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	background-color: #DEF7FE;
	border: 1px solid #FFFAE4;
}
.text8 a{ font-size:14px; font-weight:bold; line-height:28px; color:#FF3300;}
.text8 a:hover{
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	color:#3366FF;
	text-decoration: underline;
}

.text8{ font-size:14px; font-weight:bold; line-height:28px;}
.text8 a{ font-size:14px; font-weight:bold; line-height:28px; color:#FF3300;}
.text8 a:hover{
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	color:#3366FF;
	text-decoration: underline;
}

/*--------------------直播--------------------*/
.coloumn_l{ width:330px; float:left;}
.coloumn_r{ width:620px; float:right; }

.video{ padding:0 0 0 10px;}



/*--------------------about--------------------*/
.tb-text{
	clear: both;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #FFFAE4;
}
.tb-text2{
	clear: both;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	background-color: #FCECCB;
	border: 1px solid #FFFAE4;
}

/*--------------------forum--------------------*/
.pic{ border:2px solid #FFF3D6; padding:5px; float:left; margin-right:12px;}

.bd{
	border: 1px solid #FFF3D6;
	padding: 10px 10px 10px 10px;
	margin-top: 10px;
	background-color: #FFFFFF;
}
.img{ width:100%; height:auto;}

.coloumnE{ width:490px; float:left;}
.coloumnF{ width:490px; float:right;}

/*-----------------赞助商----------------*/
#floatMenu {
	position:absolute;
	top:150px;
	font-size:1em;
	line-height:1.4em;
	font-family:"微软雅黑";
	right:15px;
	margin-left:10px;
	width:130px;
	text-align:left;
}


.foot13 { color:#666; font-family:'宋体'; font-size:12px; width:960px; margin:4px auto 0 auto; height:130px; overflow:hidden; text-align:center;}
.foot13 a { color:#666; text-decoration:none; }
.foot13 a:hover { color:#c80000; text-decoration:underline; }
.foot13 .foot13-inner {width:900px; margin:0 auto; height:120px; overflow:hidden; }
.foot13 .f-l { width:480px; float:left; text-align:center; margin-top:8px; }
.foot13 .f-l p { margin:0; padding:0; line-height:20px;}
.foot13 .f-r { width:330px; float:right; margin-top:8px; margin-left:10px; line-height:22px; text-align:left; }
.foot13 .fontArial {font-family:'Arial';}

.titlelink { text-decoration:none; color:#7E580A; }
.titlelink a { text-decoration:none; color:#7E580A; }
.titlelink a:hover { text-decoration:underline; color:#7E580A; }

.morelink { font-weight:normal; }
.morelink a { font-weight:normal; }


/*-----------------1122----------------*/

a.red8:link,a.red8:visited{ color:#900}
a.red8:hover{color:#900; text-decoration:underline}
.yaowenbd{border:1px dashed #dedede; margin-top:26px; }

.title22{
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	color: #7E580A;
	background-color:#f2f2f2;
	padding-left: 25px;
}
.title22 a{ font-size:16px; font-weight:bold; color:#7E580A}
.title22 a,.morelink22 a:hover{text-decoration:underline;}
.morelink22{ float:right; padding-right:10px;}
.morelink22 a{font-size:12px;text-decoration:none;}
